
body {
  background-color: #330099; 
  margin: 0; 
  color : white;
}

caption{
        font-weight: bold;
        solid : black
      }

table.int {
		border-width:0px; 
		border-style:solid; 
		background-color: ccffff;
		width:90%;
}

table.ext {
        border-spacing: 4px;
        border-collapse: collapse;
        padding: 5px;
        background-color: 33ccff;
		width:80%;
      }

table.form1 {
		border-width:0px; 
		border-style:solid; 
		background-color: 33ccff;
		width:70%;
}
table.form2 {
		border-width:0px; 
		border-style:solid; 
		background-color: ccffff;
		width:90%;
}

td    {
        font-size: 10pt;
        color: #000000;
        margin: 0px;
        padding: 0px;
      }

td.titre{
        font-size: 10pt;
        margin: 0px;
        padding: 0px;
        color: black;
		font-weight: bold;
}
td.menu{
        font-size: 10pt;
        margin: 0px;
        padding: 0px;
        color: white;
}
td.affiche{
        font-size: 10pt;
        margin: 0px;
        padding: 0px;
        color: black;
}
a {
	color: #ffffff;
	text-decoration: none;
}
a:hover {
  	text-decoration: none;
}

.menu {
  	background-color: #330099;
}
.menu a {
  	text-decoration: none;
  	color: white;
	font-size: 10pt;
}
.menu a:hover {
  	text-decoration: none;
	color: white;
	font-size: 10pt;
}


img { border: none; 
}

.row_emploi_hover{
	color: #black;
	background-color: #ffffff;
}

.row_impair{
	color: ffffff;
	background-color: #330099;
}

.gestion a {
  	text-decoration: none;
  	color: white;
	font-size: 14pt;
}

tr.impair {
	background-color: 33ccff;
}

tr.pair {
	background-color: ccffff;
}
legend {
	background-color: black;
	text-color : white;
}



.ds_box {
	background-color: #FFF;
	border: 1px solid #000;
	position: absolute;
	z-index: 32767;
}

.ds_tbl {
	background-color: #FFF;
}

.ds_head {
	background-color: #333;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
}

.ds_subhead {
	background-color: #CCC;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	width: 32px;
}

.ds_cell {
	background-color: #EEE;
	color: #000;
	font-size: 13px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	cursor: pointer;
}

.ds_cell:hover {
	background-color: #F3F3F3;
}